<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Restobar</title>
    <link rel="stylesheet" type="text/css"  href="vendor/css/bootstrap.min.css">
    <link href="vendor/css/all.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css"  href="resource/css/styles.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap" rel="stylesheet">
  </head>
    <body>
      <!-- nav -->
      <header id="home">
        <div class="container-fluid navcon">
          <div class="container">
            <nav class="navbar navbar-expand-md navbar-dark pt-md-5 md-5">
              <img src="resource/img/logo-white.png" class="img fluid logo">
              <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ml-auto">
                  <li class="nav-item active">
                    <a class="nav-link " href="#">Home <span class="sr-only">(current)</span></a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link " href="#gallery">Galleries</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#about">About Us</a>
                  </li>
                </ul>
              </div>
            </nav>
          </div> 
        </div>  
        <!-- nav -->

        <div class="container">
          <div class="jumbotron jumbotron-fluid header-text">
            <div class="container">
              <h1 class="headermain">Allez Pourquoi <br> Where one can relax   </h1>
              <a href="#" class="btn btn-full"> Our Dishes</a>
              <a href="#" class="btn btn-ghost"> Show me more</a>
            </div>
          </div>
        </div>
      </header>

      <section class="section1" id="gallery">
        <div class="container pt-md-5">
          <div class="row">
           <div class="col-md-4">
            <div class="card cardcon mt-3">
              <h3>Allez Pourquoi</h3>
              <img class="card-img" src="resource/img/9.jpg" alt="Buttered Shrimp">
              <h4>Buttered Shrimp</h4>
                <div class="card-body">
                <p class="card-text text-justify">
                  Garlic butter shrimp is juicy, flavorful, and the perfect weeknight meal. A simple combination of melted butter, minced garlic and lemon juice. Stir a handful lemony, garlicky, buttery sauce for a delicious dinner. Use of shrimp with scales and head make this unique from other versions. Ready for you to savour.
                </p>   
                <a href="#" class="btn-card">Order Now</a>
              </div>
            </div>
           </div>

           <div class="col-md-4">
            <div class="card cardcon mt-3">
              <h3>Meal</h3>
              <img class="card-img" src="resource/img/10.jpg" alt="Clam Soup">
              <h4>Clam Soup</h4>
                <div class="card-body">
                <p class="card-text text-justify">
                  Clam soup is prepared using clams as a main ingredient. Additional ingredients can include carrot, celery, onion and other vegetables, vegetable broth or stock or other types of broths and stocks (such as fish stock) seasonings and spices, salt and pepper. Fresh or canned clams can be used to prepare the dish.
                </p>   
                <a href="#" class="btn-card">Order Now</a>
              </div>
            </div>
           </div>

           <div class="col-md-4">
            <div class="card cardcon mt-3">
              <h3>Soup</h3>
              <img class="card-img" src="resource/img/11.jpg" alt="She-crab soup">
              <h4>She-crab soup</h4>
                <div class="card-body">
                <p class="card-text text-justify">
                  The soup is named for the "she-crab", or female crab, originally a gravid (roe-carrying) crab, as the orange crab roe comprise a chief ingredient in traditional she-crab soup. As with turtle soup, other ingredients may be added to the soup or substituted for others, although crabmeat is found in all versions.
                </p>   
                <a href="#" class="btn-card">Order Now</a>
              </div>
            </div>
           </div>

          </div>
        </div>
      </section>



      <section class="section2" id="about">
        <div class="container">
          <h2 class="ourteam">Our Team</h2>
          <hr />

          <div class="row OTCard text-center text-md-left">
            <div class="col-md-2">
              <img src="resource/img/customer-1.jpg" class="img-fluid" alt="team">
            </div>
            <div class="col card-desc">
              <h5 class="OTC-name p-2 p-md-0">Roger Dain</h5>
              <p class="OTC-p text-justify p-2 p-md-0">
                You're never going to be bulletproof, but if you're feeding yourself good food and making sure you're eating the right supplements, I think you reduce the chances of getting any niggling injuries. We're all so busy we don't make time to enjoy our lives, good company and good food.
              </p>
            </div>
          </div>

          <div class="row OTCard text-center text-md-left">
            <div class="col-md-2">
              <img src="resource/img/customer-2.jpg" class="img-fluid" alt="team">
            </div>
            <div class="col card-desc">
              <h5 class="OTC-name p-2 p-md-0">Pour Moi</h5>
              <p class="OTC-p text-justify p-2 p-md-0">
                What I've enjoyed most, though, is meeting people who have a real interest in food and sharing ideas with them. Good food is a global thing and I find that there is always something new and amazing to learn - I love it!
              </p>
            </div>
          </div>

          <div class="row OTCard text-center text-md-left">
            <div class="col-md-2">
              <img src="resource/img/customer-3.jpg" class="img-fluid" alt="team">
            </div>
            <div class="col card-desc">
              <h5 class="OTC-name p-2 p-md-0">Allez Quan</h5>
              <p class="OTC-p text-justify p-2 p-md-0">
                I've prioritized taking care of my mind, having fun, and doing things that make me laugh. And eating well - as in, really good food, like steak or pasta or fresh vegetables or an amazing dessert. You know, 'treat yo'self.'
              </p>
            </div>
          </div>
        </div>
      </section>
      
      <footer>
        <div class="container">
          <div class="row">
            <div class="col mb-0">
              <p class="ft">
                <B>FOR EDUCATIONAL PURPOSES</B> <br>
                Trisha Mae Rabaca <br>
                BSIT3A
              </p>

            </div>

            <div class="col">
              <p class="ft2">
                Copyright Shikstv2020, <br> Trisha Mae Rabaca 
                &nbsp;&nbsp;&nbsp;
                <i class="fab fa-facebook-square"></i>
                <i class="fab fa-twitter"></i>
                <i class="fab fa-instagram"></i>
              </p>
              
            </div>
          </div>
        </div>

      </footer>


      

    </body>
  <script src="vendor/js/jquery.js"></script>
  <script src="vendor/js/bootstrap.bundle.min.js"></script>
</body>
</html>
